-- This Source Code Form is subject to the terms of the bCDDL, v. 1.1.
-- If a copy of the bCDDL was not distributed with this
-- file, You can obtain one at http://beamng.com/bCDDL-1.1.txt

local M = {}
M.type = "auxilliary"
M.relevantDevice = nil

local function disableEngine()
if powertrain.getDevice("mainEngine").isStalled = false
then powertrain.getDevice("mainEngine").isStalled = true
  end




M.disableEngine = disableEngine

return M
